Zum Inhalt springen
Anmelden Registrieren

Amazon Verkäuferprofil

Amazon Seller Profile liefert das öffentliche Profil eines Amazon-Verkäufers, einschließlich Geschäftsdetails, Shop-Link, Bewertungen und Feedback-Zusammenfassung.

GET https://ecom.shifter.io/v1?engine=amazon&api_key=YOUR_API_KEY&type=seller_profile
ParameterTypErforderlichBeschreibung
api_keystringjaIhr SERP-API-Schlüssel (gemeinsam mit Amazon genutzt).
enginestringjaMuss amazon sein.
typestringjaMuss seller_profile sein.
seller_idstringjaDie Amazon-Verkäufer-ID (zum Beispiel AAZRLVTNON75Z).
domainstringneinMarketplace-Domain, Standard amazon.com.
devicedesktop | mobileneinSimuliertes Gerät.
Terminal-Fenster
curl "https://ecom.shifter.io/v1?engine=amazon&api_key=YOUR_API_KEY&type=seller_profile&seller_id=AAZRLVTNON75Z"
{
"search_parameters": {
"amazon_url": "https://www.amazon.com/sp?seller=AAZRLVTNON75Z",
"engine": "amazon",
"amazon_domain": "amazon.com",
"type": "seller_profile",
"seller_id": "AAZRLVTNON75Z"
},
"seller_profile": {
"seller_details": {
"name": "Triplenet Pricing INC",
"store_link": "https://www.amazon.com/s?me=AAZRLVTNON75Z",
"logo": "https://m.media-amazon.com/images/I/11kriIp42uL.jpg",
"rating": 4,
"ratings_total": 4078,
"ratings_positive_percentage": 74,
"business_name": "Delaware",
"business_address": "86 Albe Drive Suite 1C NEWARK DE 19702 US"
},
"feedback_summary": [
{ "positive_percent": 75, "neutral_percent": 1, "negative_percent": 24, "count": 366 },
{ "positive_percent": 74, "neutral_percent": 2, "negative_percent": 24, "count": 4078 }
]
}
}